<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<context>
    <name>calendar</name>
    <message>
        <source>FRI</source>
        <translation>Пт</translation>
    </message>
    <message>
        <source>MON</source>
        <translation>Пн</translation>
    </message>
    <message>
        <source>SAT</source>
        <translation>Сб</translation>
    </message>
    <message>
        <source>SUN</source>
        <translation>Нд</translation>
    </message>
    <message>
        <source>THU</source>
        <translation>Чт</translation>
    </message>
    <message>
        <source>TUE</source>
        <translation>Вт</translation>
    </message>
    <message>
        <source>WED</source>
        <translation>Ср</translation>
    </message>
    <message>
        <source>Friday</source>
        <translation>п&apos;ятница</translation>
    </message>
    <message>
        <source>Monday</source>
        <translation>понеділок</translation>
    </message>
    <message>
        <source>Sunday</source>
        <translation>неділя</translation>
    </message>
    <message>
        <source>calendar</source>
        <translation>Календар</translation>
    </message>
    <message>
        <source>Saturday</source>
        <translation>субота</translation>
    </message>
    <message>
        <source>Thurday</source>
        <translation>четвер</translation>
    </message>
    <message>
        <source>Wednesday</source>
        <translation>середа</translation>
    </message>
    <message>
        <source>Tuesday</source>
        <translation>вівторок</translation>
    </message>
</context>
</TS>
